{
    "aspect_ratio": 0.8888888888888888,
    "comment_count": 3,
    "created_at": "2020-01-21T04:23:52",
    "deletion_reason": null,
    "description": "This took way too long to draw.",
    "downvotes": 2,
    "duplicate_of": null,
    "faves": 12,
    "first_seen_at": "2020-01-21T04:23:52",
    "format": "png",
    "height": 900,
    "hidden_from_users": false,
    "id": 2252974,
    "intensities": {
        "ne": 45.44554,
        "nw": 13.35871,
        "se": 7.256622,
        "sw": 10.841887
    },
    "mime_type": "image/png",
    "name": "Jackie02.png",
    "orig_sha512_hash": "f161b6939cd7cd07f1cdf8c023c35d583e8795c1b7acb33715b92d006058e547bf69829bac6e9ce3b51982afbbefc8dd3283b83de60be53f0c243e44d0b00b5a",
    "processed": true,
    "representations": {
        "full": "https://derpicdn.net/img/view/2020/1/21/2252974.png",
        "large": "https://derpicdn.net/img/2020/1/21/2252974/large.png",
        "medium": "https://derpicdn.net/img/2020/1/21/2252974/medium.png",
        "small": "https://derpicdn.net/img/2020/1/21/2252974/small.png",
        "tall": "https://derpicdn.net/img/2020/1/21/2252974/tall.png",
        "thumb": "https://derpicdn.net/img/2020/1/21/2252974/thumb.png",
        "thumb_small": "https://derpicdn.net/img/2020/1/21/2252974/thumb_small.png",
        "thumb_tiny": "https://derpicdn.net/img/2020/1/21/2252974/thumb_tiny.png"
    },
    "score": 16,
    "sha512_hash": "aea3479552f9590d928aa237b6337fc9ccd4831adf33b878e63ef3a17e5f73e9a37ffcce78f8e7974a54d574dbeda58e6a1070688a31a5db00d6b0ab49463761",
    "source_url": null,
    "spoilered": true,
    "tag_count": 15,
    "tag_ids": [
        22580,
        25908,
        27331,
        29819,
        36457,
        36874,
        38185,
        41161,
        46411,
        48281,
        48285,
        73350,
        464576,
        489554,
        489555
    ],
    "tags": [
        "celtic",
        "dullahan",
        "fire",
        "headless",
        "oc",
        "outfit",
        "pony",
        "semi-grimdark",
        "undead",
        "zombie",
        "zombie pony",
        "disembodied head",
        "artist:inkwelt",
        "oc:jacquellainterne",
        "tagger"
    ],
    "thumbnails_generated": true,
    "updated_at": "2020-01-21T04:24:06",
    "uploader": "Inkwelt",
    "uploader_id": 467488,
    "upvotes": 18,
    "view_url": "https://derpicdn.net/img/view/2020/1/21/2252974__semi-dash-grimdark_artist-colon-inkwelt_oc_oc-colon-jacquellainterne_dullahan_pony_undead_zombie_zombie+pony_celtic_disembodied+head_fire_headless_outf.png",
    "width": 800,
    "wilson_score": 0.6205021252871183
}
